Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Mon, 21 Dec 2020 22:32:08 -0500

Chat transcript

	

	Harry Mon, 12/21/20 10:23:52 pm America/New_York
	
		Hello, would you like to talk about our services?

	Visitor 10:23:52 pm
	
		Hello Harry

	Harry 10:24:01 pm
	
		Hi
	
		Are you interested in any of the services we provide? https://www.colocationamerica.com/services

	Visitor 10:25:02 pm
	
		yes I` m interested your dedicated servers.

	Harry 10:25:21 pm
	
		Great! I will be glad to help you.
	
		May I get the following information please?

1. Company Name
2. Email Id
3. Phone number
4. Units of rack space (1U, 2U, half etc.) required
5. Power required (in Amps)
6. Any additional hardware required?
7. Preferred contact method

	Visitor 10:26:07 pm
	
		are your dedicated server prices include colocation?
	
		I dont need rack space becasu I dont have a server

	Harry 10:26:38 pm
	
		Okay

	Visitor 10:27:02 pm
	
		are your dedicated server prices include colocation?

	Harry 10:27:03 pm
	
		Yes

	Visitor 10:27:35 pm
	
		so SINGLE PROCESSOR
$99/ monthly price include colocation in your datacenters right ?

	Harry 10:27:36 pm
	
		I can get one of our Sales expert to get in touch with you with more information.

May I know your name, email and phone number?
	
		Are we still connected?

	Visitor 10:29:36 pm
	
		yes

	Harry 10:30:09 pm
	
		Thank you for sharing your details.

	Visitor 10:30:25 pm
	
		Emre Karasahin
[email-masked]

862-343-2020 - Ext 2022

	Harry 10:30:32 pm
	
		Thank you for sharing your details.
	
		I have forwarded your query, someone will get back to you with the info.
	
		Is there anything else I can help you with today?

	Visitor 10:31:06 pm
	
		no thank you

	System 10:31:09 pm
	
		You rated our customer service as good

	System 10:31:14 pm
	
		You left the following comment: thanks

	Harry 10:31:17 pm
	
		It was nice talking to you. Have a great day, goodbye!

	Visitor 10:31:21 pm
	
		bye

	System 10:31:24 pm
	
		Harry archived the chat

	System 10:31:40 pm
	
		You left the following comment: thank you

Is this the first time you have chatted with us about this case? No

Was the case resolved during the chat? Yes

	7m 32s

Chat has been opened from website: https://www.colocationamerica.com/ip-services

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com